a {
    text-decoration: none;
}

header {
    background-image: url(../img/iran_map.jpg);
    background-position: center;
    background-repeat: no-repeat;
    height: 400px;
    background-size: cover;
    background-attachment: fixed;
}

.box-modle {
    border: solid 3px green;
    padding: 10px;
    margin: 2px 4px 8px 10px;
    box-sizing: border-box;
    background-color: aquamarine;
    width: 400px;
    height: 250px;
}

.box-modle-1 {
    border: solid 3px green;
    padding: 10px;
    margin: 2px 4px 8px 10px;
    background-color: aquamarine;
    width: 400px;
    height: 250px;
}

.test {
    background-color: black;
    color: red;
    padding: 10px;
    /* text-align: center; */
    text-align: justify;
    line-height: 32px;
    font-size: 20px;
    width: 160px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    word-break: break-all;
}

.teat-1 {
    text-decoration: overline;
    text-decoration: line-through;
    width: 500px;
    margin: 5px 100px 5px 0;
    direction: ltr;
    padding: 5px;
    text-align: center;
    border: 5px darkblue dashed;
    background-color: aqua;
    /* background-clip: border-box; */
    /* background-clip: content-box; */
    background-clip: padding-box;
}

.test-2 {
    text-transform: capitalize;
    text-indent: 10px;
    letter-spacing: 8px;
    word-spacing: 10px;
    background: #efefef url(../img/iran_map.jpg) no-repeat right;
    font: italic bold 20px/50px Tahoma;

}

.tst-5 {
    text-align: center;
    text-shadow: 5px 5px 5px green;
    writing-mode: vertical-rl;
    vertical-align: top;


}

.material-symbols-outlined {
    font-variation-settings:
        'FILL' 0,
        'wght' 400,
        'GRAD' 0,
        'opsz' 48
}

.ligrup {
    /* list-style: none;
    list-style-type: upper-roman;
    list-style-image: url(../img/iran_map.jpg); */
    list-style: square inside url(../img/squar.jpeg);
}